#container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.film {
  width: 30%;
}
img {
  width: 100%;
  /* height: 200px; */
  object-fit: cover;
}
.card {
  width: 30%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
